Subject: RE:Message from Walmart.com Customer: Where is my order, 200011132536112 #Ref 2023051600312600
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 May 2023 10:26:56 -0700

Hello Debbie/ Walmart-

Thank you for your email. Upon checking here in our system both of your orders are already in transit.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Debbie Landaker wants to connect with you for the order below:

Customer Order Number:  200011132536112

Purchase Order No:  108813686410247

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Down Alternative Bed in a Bag Twin Size Microfiber 6-Pieces Daisies Green Floral Comforter Set with Sheet Set/1384018958

Customer Message:

I see one of the bed sets has shipped, I ordered 2.  will you please make sure I am getting 2 sets?  thank you,
Debbie

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team